/* the div that holds the date picker calendar */
.dpDiv {

	position: relative;
	left: 10px;


}

/* the table (within the div) that holds the date picker calendar */
.dpTable {
	width: 150%;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-align: center;
    color: #000000;
    background: #ffffff;
    border-radius: 5px;
}

/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
}

/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {

}

/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) 
.dpDayTR {
}

/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	

}

/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	background: #ffffff; 
}

/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background: #FFFFFF;
	border: 1px solid #000000;
}

/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
}

/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	background: #FF9900;
	border: 1px solid #000000;
}

/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	
}

/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	color: #FFFF00;
	background: #666666;
	border: 1px solid #AAAAAA;
}

/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
}

/* the forward/backward buttons at the top */
.dpButton {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 0px;
	color: #FFFF00;
	background: #666666;
}

/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFF00;
	background: #666666;
}
